
/*IMPORTANTE: EL ANCHO DE LA VENTANA DE COMPRA, PEDIDO, ETC EN COLORBOX, DEPENDE DE LA LLAMADA JQUERY EN CADA INCLUDE, DONDE DEBE MODIFICARSE EL ANCHO, en: inc_proceso_compra_carro_producto_anadido.php, inc_proceso_compra_carro_mostrar.php, productos_listado.php, agrega_carro.php 
=================================================================================================================================================================*/


/* EMERGENTE - PRODUCTO AÑADIDO -----------------------*/
.carro_emergente_producto_anadido {
	width: 100%;

	font-family: inherit;
	font-size: 12px;}

.carro_emergente_producto_anadido ul{
	float:left;
	width: 100%;
	padding: 10px;
	margin:0px 0px 10px 0px;}
	
.carro_emergente_producto_anadido ul li{
	text-align:left;
	margin:0px 0px 5px 0px;
	font-size: 19px;}

/*tamaño de la imagen para la cesta*/	
.carro_emergente_producto_anadido ul .image{
	background: #e4e4e4;
	width: 100px;
	height: 100px;
	overflow:hidden;
	border: 1px solid #e4e4e4;
	margin-right:15px;
	display:block;
	float:left;}	
	
.carro_emergente_producto_anadido ul .image img{
	width: 100px;
	height: auto;
	float:left;}		

.carro_emergente_producto_anadido ul .nombre{
	font-size: 18px;
	text-align:left;
	display:block;}	

/*lo que aqui aparece como ref es una descripcion en el site actual*/
.carro_emergente_producto_anadido ul .ref{
	font-size: 12px;
	text-align:left;
	display:block;}	

.carro_emergente_producto_anadido ul .precio{
	text-align:left;
	display:block;
	font-size: 24px;}	

/*botones ver cesta o seguir comprando en a href*/
.carro_emergente_producto_anadido .botones{
	float:right;
	font-size:12px;
	padding: 0px 5px 0px 0px;}	

.carro_emergente_producto_anadido .botones a{
	color: #fff;
	float:right;
	padding:3px 20px;
	margin-left:10px;
	background:#666;}

.carro_emergente_producto_anadido .botones a:hover{
	background:#999;}

/*================================================================================*/



/*EMERGENTE - VER CESTA NO LIQUIDO PARA ANCHO 500px*/

/*el listado de productos*/
.carro_lista_producto{
	float:left;
	width: 480px;
	margin:0px 0px 10px 10px;
	font-family: inherit;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #c4c4c4;}
	

/*barra de datos*/
.carro_lista_producto li{
	text-align:left;
	float:left;
	margin:0px 0px 0px 0px;}


/*imagen miniatura en listado productos*/
.carro_lista_producto .image{
	width:48px;
	height:48px;
	margin: 0px 10px 0px 0px;
	border: 1px solid #e4e4e4;
	overflow:hidden;
	display:block;
	background:url(../../images/img_sust_48.jpg) no-repeat left top;
	float:left;}	

.carro_lista_producto .image img{
	width: 48px;
	height: auto;
	float: left;
	margin:0;
	float:left;}		

/*nombre del articulo*/
.carro_lista_producto .nombre{
	width:200px;
	font-size: 12px;
	line-height: 16px;
	text-align:left;
	display:block;
	}	

/*precio por unidad*/
.carro_lista_producto .precio{	
	width:50px;
	font-size:12px;
	text-align:right;
	padding:10px 0px 0px 0px;}
	

/*número de unidades cuando se muestran, no en el carrito emergente*/
.carro_lista_producto .uds{	
	display: none;}	

/*modificar unidades select*/
.carro_lista_producto .modif{	
	width:40px;
	text-align:right;
	padding:6px 0px 0px 0px;
	margin: 0px 0px 0px 10px;}
	
.carro_lista_producto .modif select{
	border:1px solid #e4e4e4;	
	display:block;
	width:100%;
	padding: 0;
	margin: 0px 0px 0px 0px;}

/*icono eliminar papelera */	
.carro_lista_producto .eliminar{	
	width:25px;
	padding:5px 0px 0px 0px;}

.carro_lista_producto .eliminar a{	
	width:25px;
	height: 29px;
	display: block;
	padding:0px 0px 0px 0px;
	background: url(../../images/icono_papelera.png) no-repeat left top;}	
	
/* importe total*/
.carro_lista_producto .ultimo{
	width: 85px;
	text-align: right;
	padding:10px 0px 0px 0px;}	

/*=======================================================================*/

/*barra de titulos*/	

.carro_lista_producto.titulos{
	width: 480px;
	float:left;
	margin:0px 0px 10px 10px;
	padding:10px 0px 0px 0px;
	border-bottom: 1px solid #c4c4c4;}

.carro_lista_producto .titulo{
	text-transform: uppercase;
	padding: 3px 0px 3px 0px;
	background: none;
	color:#403131;
	font-size: 16px;}

.carro_lista_producto .image.titulo{
	display: none;}

.carro_lista_producto .nombre.titulo{
	width:270px;}	
	
.carro_lista_producto .precio.titulo {	
	width:30px;
	font-size: 16px;
	text-align:right;}

.carro_lista_producto .uds.titulo{	
	width:50px;
	font-size: 16px;
	text-align:right;
	display: block;}

.carro_lista_producto .precio.titulo.ultimo{	
	width:130px;
	font-size: 16px;
	text-align:right;
	display: block;}
	
.carro_lista_producto .modificar.titulo{
	display: none;}

.carro_lista_producto .eliminar.titulo{
	display: none;}

/* botones ver cesta o seguir comprando en a href */
.botones{
	float:right;
	font-size:12px;
	padding: 0px 10px 10px 0px;}	

.botones a{
	color: #fff;
	float:right;
	padding:3px 20px;
	margin-left:10px;
	background:#000;
	border-radius:5px;
	}

.botones a:hover{
	background:#666;}

/* hasta aqui el proceso de compra emergente ============================================================================================================*/

